Bug 229904 - security/suricata: update to 4.0.5
Summary: security/suricata: update to 4.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jochen Neumeister
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-07-20 15:37 UTC by Franco Fichtner
Modified: 2018-07-23 15:06 UTC (History)
1 user (show)

See Also:


Attachments
diff via OPNsense (7.24 KB, patch)
2018-07-20 15:37 UTC, Franco Fichtner
franco: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Franco Fichtner 2018-07-20 15:37:49 UTC
Created attachment 195302 [details]
diff via OPNsense

https://suricata-ids.org/2018/07/18/suricata-4-0-5-available/
Comment 1 commit-hook freebsd_committer 2018-07-23 15:05:50 UTC
A commit references this bug:

Author: garga
Date: Mon Jul 23 15:04:52 UTC 2018
New revision: 475180
URL: https://svnweb.freebsd.org/changeset/ports/475180

Log:
  Update security/suricata to 4.0.5

  PR:		229904
  Approved by:	maintainer
  MFH:		2018Q3
  Security:	CVE-2018-10242 CVE-2018-10244
  Differential Revision:	https://reviews.freebsd.org/D16366

Changes:
  head/security/suricata/Makefile
  head/security/suricata/distinfo
  head/security/suricata/files/patch-disable_nss_nspr
Comment 2 commit-hook freebsd_committer 2018-07-23 15:06:53 UTC
A commit references this bug:

Author: garga
Date: Mon Jul 23 15:06:14 UTC 2018
New revision: 475182
URL: https://svnweb.freebsd.org/changeset/ports/475182

Log:
  MFH: r475180

  Update security/suricata to 4.0.5

  PR:		229904
  Approved by:	maintainer
  Security:	CVE-2018-10242 CVE-2018-10244
  Differential Revision:	https://reviews.freebsd.org/D16366
  Approved by:	ports-secteam (miwi via irc)

Changes:
_U  branches/2018Q3/
  branches/2018Q3/security/suricata/Makefile
  branches/2018Q3/security/suricata/distinfo
  branches/2018Q3/security/suricata/files/patch-disable_nss_nspr